<?xml version='1.0' encoding='utf-8'?>
<!-- $Id$ -->
<publiquiz version="1.0">
  <quiz id="mip_audio" xml:lang="fr">
    <head>
      <title>Audios dans une image (AIP)</title>
    </head>

    <instructions>
      <p>Associez le bon audio à son intrument.</p>
    </instructions>

    <mip>
      <image id="instruments">
        <dropzone x="20%" y="18%" w="11%" h="9%"><audio id="harmonica"/></dropzone>
        <dropzone x="62%" y="30%" w="11%" h="9%"><audio id="accordeon"/></dropzone>
        <dropzone x="8%" y="80%" w="11%" h="9%"><audio id="cornemuse"/></dropzone>
        <dropzone x="50%" y="85%" w="11%" h="9%"><audio id="orgue"/></dropzone>
        <dropzone x="92%" y="65%" w="11%" h="9%"><audio id="piano"/></dropzone>
      </image>
    </mip>
  </quiz>
</publiquiz>
